@font-face {
    font-family: GothamRounded;
    font-weight: normal;
    src: url("Fonts/GothamRounded-Book.otf") format("opentype");
}

@font-face {
    font-family: GothamRounded;
    font-weight: bold;
    src: url("Fonts/GothamRounded-Medium.otf") format("opentype");
}

@font-face {
    font-family: MyriadPro;
    font-weight: bold;
    src: url("Fonts/MyriadPro-Bold.otf") format("opentype");
}

@font-face {
    font-family: MyriadPro;
    font-weight: normal;
    src: url("Fonts/Myriad-Pro-Light_31642.ttf") format("truetype");
}

@font-face {
    font-family: Hasteristico;
    font-weight: bold;
    src: url("Fonts/HasteristicoBOLD.ttf") format("truetype");
}